0.00  View cart

Requirements

WordPress 4.0 or greater
WooCommerce 3.0 or greater
Easy Booking 2.2 or greater

Make sure WooCommerce and Easy Booking are installed and activated before starting.

Installation

Once you’ve downloaded the plugin from your account, you’ll need to manually upload it to your website. Here’s a guide to help you.

Once the plugin is installed and activated, you can start the configuration. It’s really easy.

 

Want to know what's next with Easy Booking? Check the roadmap!